<!DOCTYPE html>

<html>
    <head>
        <title> TALLER 5 </title>
        <script src="programa.js"></script>
        <meta charset="utf-8">
        
        
        
    </head>
    <body>
        
            
            <p>
                <label for="a">Ingresar número:</label>
                
                <input type="text" id="a">
            </p>
                <div id="marco">

                <input type="button" value="Generar" onclick="generarNumeros()">

                    <div id="resultado"></div>

                    </div>
    </body>
